

.audiobook .cover,
.bslbook .cover {
  line-height: 0;
  background-color: #f2f2f2;
  background-color: rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 6px 0 rgba(0,0,0,0.25);
  background-image: none !important;
  position: relative;
  margin-bottom: 1rem;
}

.post .entry-content .audiobook .audiobook-audio {
  margin-top: 0 !important;
}

@media print, screen and (min-width: 40.0625em) {
  .audiobook img,
  .bslbook img {
    height: 200px;
  }
}

@media print, screen and (min-width: 64em) {
  .audiobook img,
  .bslbook img {
    height: 300px;
  }
}

.audiobook .number,
.bslbook .number {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #222222;
  color: #ffffff;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  border: 2px solid #fff;
  text-align: center;
  line-height: 45px;
  font-weight: bold;
  position: relative;
  margin: 0 auto;
}
.audiobook h2,
.bslbook h2 {
  margin-top: 0px !important;
  margin-bottom: 10px;
}
.audiobook h3,
.bslbook h3 {
  margin-top: 0px !important;
  margin-bottom: 10px;
}
.audiobook h5,
.bslbook h5 {
  margin-top: 0  !important;
}

.event {
  margin-bottom: 0;
  padding: 2em 0;
  border-top: 1px solid #ebebeb;
}

.event h2 {
  margin-top: 0 !important;
}
.event h5 {
  color: #999999;
  margin-bottom: 0 !important;
}

.event img {
  display: block;
  width: 400px !important;
  height: auto;
  margin: 1em auto !important;
  -webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 6px 0 rgba(0,0,0,0.25);
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.event .event-content {
  margin-bottom: 2em;
}


@media print, screen and (min-width: 64em) {
  .event {
    display: flex;
    flex-direction: row-reverse;
  }
  
  .event .event-content {
    flex-grow: 1;
    padding-right: 1em;
  }
}

.closing-block {
  margin: 3em 0;
  padding: 2em;
  text-align: center;
  background-color: #3F908E;
}

.closing-block h2 {
  color: #ffffff;
}

.closing-block p {
  color: #ffffff;
  margin-bottom: 0 !important;
  font-size: 1.5em;
}

.closing-block a {
  display: inline-block;
  background-color: #ffffff;
  text-transform: uppercase;
  padding: 1em 2em;
  border-radius: 100px;
  color: #3F908E;
  text-decoration: 0;
  margin-top: 0 !important;
  margin-bottom: 1em;
  font-weight: bold;
}
.closing-block a:hover {
  color: #ffffff;
  background-color: #000000;
}

.closing-block h2 + a {
  margin-top: 2em !important;
}
